/**
 * 
 */
package fr.univartois.bomberman.model.asset.loader;

import java.awt.Image;
import java.io.IOException;

import javax.imageio.ImageIO;

import fr.univartois.bomberman.model.asset.Sprite;

/**
 * @author thibault
 *
 */
public class SpriteLoader {
	
	
	public static Sprite load(String name) {
		try {
			Image image=ImageIO.read(SpriteLoader.class.getResourceAsStream(name));
			return new Sprite(image);
		} catch (IOException e) {
			e.printStackTrace();
		}
		return null;
	}
}
